
ctools - Action #1274

Feature # 1270 (Closed): Write ctools & gammalib release 1.0.0 paper

Outline the plan of the release 1.0.0 paper

07/11/2014 03:39 PM - Knödlseder Jürgen

Status: Closed Start date: 07/11/2014

Priority: Normal Due date: 07/18/2014

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Release 1.0 paper   

Description

Define the paper outline. We should do this quickly. So far we have (from notes on table):

Description

source confusion

multi instrument

full likelihood fit

formulae and algorithms

method (e.g. Levenberg-Marquardt)

Validation

numerics (pull distributions)

performance (see #1273)

Demonstration

HESS (see #1271)

Fermi (see #1272)

CTA

joint fitting

History

#1 - 07/11/2014 03:41 PM - Knödlseder Jürgen

- Description updated

#2 - 07/02/2015 09:54 PM - Knödlseder Jürgen

- File gammalib-structure.jpg added

Here some further considerations:

We may present GammaLib using the overall structure diagram and then provide a short description of each module
We may present the ctools in an overall workflow
#3 - 07/02/2015 11:19 PM - Knödlseder Jürgen

- File ctools-overview.jpg added

#4 - 10/29/2015 12:56 AM - Knödlseder Jürgen

- Target version changed from 1.0.0 to Release 1.0 paper

#5 - 02/08/2016 10:10 PM - Knödlseder Jürgen

- Status changed from New to Closed

- Assigned To changed from Buehler Rolf to Knödlseder Jürgen

- % Done changed from 0 to 100

- Remaining (hours) set to 0.0

Plan is outlined, paper writing is progressing well.

Files

gammalib-structure.jpg 945 KB 07/02/2015 Knödlseder Jürgen

ctools-overview.jpg 516 KB 07/02/2015 Knödlseder Jürgen
